@charset "UTF-8";
/* CSS Document */

#page #topbar{
width: 100%;
background: #000 url(images/topstrip.jpg) no-repeat bottom left;
}
#page{
background-color: #000;
}

#t1_main{
background-color: #000;
width: 1000px;
}
#t1_main a{
color: #fc0;
}

.t1_product{
background: #000 url(images/background.jpg) no-repeat top right;
min-height: 385px;
}
/**/ * html .t1_product { height: 385px; } /**/

.t1_leftcolumn{
margin-left: 10px;
background-color: #666;
width: 620px;
float: left;
padding: 0 10px;
color: #fff;
}
/**/ * html .t1_leftcolumn { margin-left: 5px; } /**/

.t1_leftcolumn h2{
margin: 10px 0 0 0;
padding: 0;
font-weight: normal;
}

.t1_rightcolumn{
margin-right: 10px;
background-color: none;
width: 310px;
float: right;
padding: 0 10px;
color: #fff;
}

.t1_rightcolumn h2{
margin: 10px 0 0 0;
padding: 0;
font-weight: normal;
}

.t1_rightcolumn ul{
list-style-image: url(../../images/bullet2.gif);
margin: 0 0 0 15px;
padding: 0;
}


/* -- ALTERNATE HEADER -- */
/* remove this block if you have white background */
#topbar h1{
font-weight: normal;
color: #fff;
font-size: large;
margin: 0;
padding: 10px 0 0 10px;
background: none;
}
#topbar .login a{
color: #fc0;
}
#topbar .login{
color: #fff;
}
.bcrumb{
color: #fff;
}
.bcrumb a{
color: #fc0;
}
.bcrumb a:hover{
background-color: #000;
}
/* ------- */

